langcode: en
status: true
dependencies:
  config:
    - field.storage.node.body
    - filter.format.basic_html
    - filter.format.full_html
    - filter.format.plain_text
    - node.type.page
  module:
    - text
id: node.page.body
field_name: body
entity_type: node
bundle: page
label: Teaser
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings:
  display_summary: true
  required_summary: false
  allowed_formats:
    - basic_html
    - full_html
    - plain_text
field_type: text_with_summary
